# Generated by Django 3.2.5 on 2021-08-17 17:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0007_alter_archive_created_by'),
    ]

    operations = [
        migrations.RenameField(
            model_name='documenttemplate',
            old_name='template',
            new_name='template_file',
        ),
    ]
